/** Mostly portrait phones **/
@media all and (max-width: 479px) {
	h1 {
		font-size:2em;
	}
	h2 {
		font-size:1.8em;
	}
	#bottom1, #bottom2, #bottom3 {
		text-align:center;
	}
	#footerwrap {
		padding:0 20px;
		text-align:center;
	}
	/** Events **/
	.adtop, .advisory .adtop {
		margin-top:0!important;
		margin-left:0!important;
		padding-left:20px!important;
		padding-top:0!important;
	}		
	.events .article-content {
		padding:8px 20px 0 20px;
	}
	.events-day {
		margin-top:30px;
	}
	.advisory .col-md-3.hline {
		margin-top:-10px!important;
		margin-bottom:30px;
		margin-left:20px;
	}
	.advisory #titleline, .advisory .fp-hline {
		display:none;
	}
	/** Home **/
	.fp .latestItemHeader {
		margin-top: 0;
    	margin-left: 3%;
    	padding-left:15px;
	}
	#k2ModuleBox152 p {
		margin-right:0;
	}
	#grid15 > div:nth-child(1) > div > div > div.row > div.hline.col-md-6 {
		margin-left:20px;
	}
	div.hline.fpnews {
		margin-bottom:50px;
		margin-left:20px;
	}
	.hp-featured .toppadding {
		padding-top:30px;
	}
	.hline {
		/*margin-left:30px;*/
	}
	.home .share {
		margin-left:20px;
		margin-right:20px;
		text-align:center;
	}
	div.latestItemBody {
		padding:8px 20px 0 20px;
	}
	#grid15 .hline, .fp-date {
		margin-top:0;
	}
	.fp-date {
		margin-bottom:50px;
		margin-top:20px;
		text-align:center;
	}
	.fp .day {
		width:100%;
	}
	.fp .even .lastItem {
		margin-left:0!important;
		padding-left:0;
	}
	.home .fpItemDate {
		margin-top: 30px;
	    text-align: center;
	}
	#k2ModuleBox152 h2 {
		margin-top:30px;
	}
	.home #grid15 {
		margin-left:0;
	}
	li, ul li {
		margin-right:20px!important;
	}
	.home #grid15 .share {
		margin-top:20px;
		text-align:center;
	}
	#k2ModuleBox152 {
		margin-bottom:30px;
	}
	.home #grid15 .itemDate {
		text-align:center;
	}
	#k2ModuleBox241 > ul > li.even.lastItem > div.moduleItemIntrotext.col-md-11 > div > div.row > div {
		padding-left:0!important;
	}
	.home #grid15 > div:nth-child(2) > div > div > div.row > div.col-md-3 > div.share {
		margin-top:60px;
	}
	.home #grid15 > div:nth-child(2) > div > div > div.row > div.hline.col-md-6 {
		margin-top:0px!important;
	}
	.home #grid21 {
		padding:0 30px;
	}
	.hp-featured blockquote {
		padding:0;
		margin:0;
		font-size:1.4em;
		margin-top:20px;
	}
	#grid15 .col-md-7 {
		padding:0 20px;
	}
	#grid6wrap {
		background-size:cover!important;
	}
	#grid6wrap .hline {
		margin-left: -10px;
		margin-top:50px;
	}
	#bannerwrap {
		height:400px;
	}
	/** Home End **/
	/** Contact us **/
	.contactus {
		margin:auto;
	}
	.contact #titleline {
		display:none;
	}
	.contact article {
		padding:0 30px;
	}
	.contact #grid15 .nopadding {
		padding:0;
	}
	.contact #grid15 .hline {
		display:none;
	}
	.contact h3 {
		margin-top:20px;
	}
	.contact-details .hline {
		margin-top:30px!important;
	}
	/** Events Page **/
	.events .stat-num {
		margin-bottom:30px;
		margin-top:40px;
	}
	.event-stats .col-sm-3 {
		width:100%!important;
	}
	.event-dates, .event-planned {
		padding:0 30px;
	}
	.events .fpItemDate {
		margin-top:-50px;
	}
	.events .share {
		text-align:center;
	}
}

@media all and (min-width: 480px) and (max-width: 767px) {
	#mobile-logo {
    	margin-left: 10px;
    	margin-top: 0px;
	}
	h1 {
		font-size:2em;
	}
	h2 {
		font-size:1.8em;
	}
	#bottom1, #bottom2, #bottom3 {
		text-align:center;
	}
	#footerwrap {
		padding:0 20px;
		text-align:center;
	}
	.events-day {
		margin-top:30px;
	}
	/**Home Page **/
	.fp .latestItemHeader {
		margin-top: 0;
    	margin-left: 3%;
    	padding-left:15px;
	}
	div.hline.fpnews {
		margin-bottom:50px;
		margin-left:20px;
	}
	.hp-featured .toppadding {
		padding-top:30px;
	}
	.hp-featured img {
		width:50%;
	}
	.hp-featured .col-md-3 {
		text-align:center;
	}
	.hline {
		/*margin-left:30px;*/
	}
	.home .fpItemDate {
		margin-top: 30px;
	    text-align: center;
	}
	.home #grid4wrap > div > div > div {
		padding:0 30px;
	}
	#k2ModuleBox152 h2 {
		margin-top:30px;
	}
	.home .share {
		margin-left:20px;
		margin-right:20px;
	}
	div.latestItemBody {
		padding:8px 35px 0 35px;
	}
	#grid15 .hline, .fp-date {
		margin-top:0;
	}
	#grid15 .hline {
		margin-left:20px;
	}
	.hp-featured .hline {
		margin-left:0px!important;
	}
	.fp-date {
		margin-bottom:50px;
		margin-top:20px;
		text-align:center;
	}
	.fp .day {
		width:100%;
	}
	.fp .even .lastItem {
		margin-left:0!important;
		padding-left:0;
	}
	.home #grid15 {
		margin-left:0;
	}
	.home .share, .home #grid15 .itemDate {
		text-align:center;
	}
	#grid21 {
		padding:0 30px;
	}
	#k2ModuleBox241 > ul > li.even.lastItem > div.moduleItemIntrotext.col-md-11 > div > div.row > div {
		padding-left:0!important;
	}
	li, ul li {
		margin-right:20px!important;
	}
	.home #grid15 .share {
		margin-top:50px;
	}
	.hp-featured blockquote {
		padding:0;
		margin:0;
		font-size:1.4em;
		margin-top:20px;
	}
	#grid15 .col-md-7 {
		padding:0 20px;
	}
	#grid6wrap {
		background-size:cover!important;
	}
	#grid6wrap .hline {
		margin-left: -10px;
		margin-top:50px;
	}
	.offcanvas-trigger.zg-col.zg-col-2 {
  		float:right;
  		margin-top:20px;
	}
	#grid6wrap .zen-spotlight {
		padding:0;
	}
	.advisory .col-md-3.hline, .events .col-md-3.hline {
		margin-bottom:30px;	
	}
	.adtop {
		margin-top:0!important;
		margin-left:0!important;
		padding-left:20px!important;
		padding-top:0!important;
	}
	.advisory #titleline, .advisory .fp-hline {
		display:none;
	}	
	/** Contact us **/
	.contactus {
		margin: 0 30px;
		width:85%;
	}
	.contact #titleline {
		display:none;
	}
	.contact article {
		padding:0 30px;
	}
	.contact #grid15 .nopadding {
		padding:0;
	}
	.contact #grid15 .hline {
		display:none;
	}
	.contact h3 {
		margin-top:20px;
	}
	.contact-details .hline {
		margin-top:30px!important;
	}
	.contact #grid17 {
		padding:0 30px;
	}
	/** Events Page **/
	.event-stats .col-sm-3 {
		width:23%!important;
	}
	.event-stats .stat-num{
		font-size:2.6em;
	}
	.event-dates, .event-planned {
		padding:0 30px;
	}
	.events .fpItemDate {
		margin-top:-50px;
	}
	.events .share {
		text-align:center;
	}
}

@media all and (min-width: 768px) and (max-width: 959px) {
	#mobile-logo {
    	margin-left: 10px;
    	margin-top: 0px;
	}
	.offcanvas-trigger.zg-col.zg-col-2 {
  		float:right;
  		margin-top:0px;
	}
	.row-padding-vert {
		padding:30px;
	}
	#footerwrap {
		padding:0 20px;
		text-align:center;
	}
	.events-day {
		margin-top:30px;
	}
	/**Home Page **/
	.fp .latestItemHeader {
		margin-top: 0;
    	margin-left: 3%;
    	padding-left:15px;
	}
	div.hline.fpnews {
		margin-bottom:50px;
		margin-left:20px;
	}
	.hp-featured .toppadding {
		padding-top:30px;
	}
	.hp-featured img {
		width:50%;
	}
	.hp-featured .col-md-3 {
		text-align:center;
	}
	.hline {
		/*margin-left:30px;*/
	}
	.home .share {
		margin-left:20px;
		margin-right:20px;
	}
	div.latestItemBody {
		padding:8px 20px 0 20px;
	}
	#grid15 .hline, .fp-date {
		margin-top:0;
	}
	#grid15 .hline {
		margin-left:20px;
	}
	.hp-featured .hline {
		margin-left:0px!important;
	}
	.fp-date {
		margin-bottom:50px;
		margin-top:20px;
		text-align:center;
	}
	.fp .day {
		width:100%;
	}
	.fp .even .lastItem {
		margin-left:0!important;
		padding-left:0;
	}
	.home #grid15 {
		margin-left:0;
	}
	li, ul li {
		margin-right:20px!important;
	}
	.home #grid15 .share {
		margin-top:50px;
	}
	.hp-featured blockquote {
		padding:0;
		margin:0;
		font-size:1.4em;
		margin-top:20px;
	}
	#grid15 .col-md-7 {
		padding:0 20px;
	}
	#grid6wrap {
		background-size:cover!important;
		padding:0;
	}
	#grid6wrap .hline {
		margin-left: -10px;
		margin-top:50px;
	}
	.advisory .col-md-3.hline, .events .col-md-3.hline {
		margin-bottom:30px;	
	}
	.adtop {
		margin-top:0!important;
		margin-left:0!important;
		padding-left:20px!important;
		padding-top:0!important;
	}	
	/** Events Page **/
	.event-stats .col-sm-3 {
		width:23%!important;
	}
	.event-stats .stat-num{
		font-size:2.6em;
	}
	.event-dates, .event-planned {
		padding:0 30px;
	}
	.events .fpItemDate {
		margin-top:-50px;
	}
	.events .share {
		text-align:center;
	}
}
@media all and (min-width: 960px) and (max-width: 1199px) {
	.fp .latestItemHeader {
		margin-top: 0;
    	margin-left: 3%;
    	padding-left:15px;
	}
	div.latestItemBody {
		padding:8px 20px 0 20px;
	}
	.adtop {
		margin-top:0!important;
		margin-left:0!important;
		padding-left:20px!important;
		padding-top:0!important;
	}	
}



@media all and (max-width: 1690px) {

}



/** Ipad Specific **/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
	.offcanvas-trigger.zg-col.zg-col-2 {
  		float:right;
  		margin-top:20px;
	}	
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.offcanvas-trigger.zg-col.zg-col-2 {
  		float:right;
  		margin-top:0px;
	}
	#mobile-logo {
    	margin-left: 10px;
    	margin-top: 0px;
	}
}